## plasma-workspace-wallpapers 6.5.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)

project(wallpapers)
set(PROJECT_VERSION "6.5.1")

include(WriteBasicConfigVersionFile)
include(FeatureSummary)

set(KF5_MIN_VERSION "5.102.0")
set(KDE_COMPILERSETTINGS_LEVEL "5.82")

find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} )

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)
include(GenerateExportHeader)

install(DIRECTORY Autumn DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY BytheWater DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Canopee DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Cascade DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Cluster DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY ColdRipple DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY ColorfulCups DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY DarkestHour DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Elarun DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY EveningGlow DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY FallenLeaf DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY FlyingKonqui DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Grey DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY IceCold DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Kite DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Kokkini DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY OneStandsOut DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Opal DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY PastelHills DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Path DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY SafeLanding DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Shell DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY summer_1am DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Volna DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Flow DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY MilkyWay DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Altai DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Patak DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Honeywave DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Kay DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Mountain DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY ScarletTree DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Nexus DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Nuvole DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Coast DESTINATION ${KDE_INSTALL_WALLPAPERDIR})

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Oct 2025 20:08:11 +0000

plasma-workspace-wallpapers (4:6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:39:48 +0100

=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.18.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/plasma-workspace-wallpapers
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
Rules-Requires-Root: no

Package: plasma-workspace-wallpapers
Architecture: all
Depends: ${misc:Depends},
Description: Wallpapers for Plasma 6
 Wallpapers for integrated use with the Plasma workspace.

## plasma-workspace-wallpapers 6.5.1+p24.04+vstable+git20251029.0745

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.1+p24.04+vstable+git20251029.0745-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:45:49 +0000

plasma-workspace-wallpapers (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:02:59 +0000

=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://vdesign.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/plasma-workspace-wallpapers.git
Vcs-Browser: https://invent.kde.org/neon/kde/plasma-workspace-wallpapers
Maintainer: Neon CI <neon@kde.org>

Package: plasma-workspace-wallpapers
Architecture: all
Depends: ${misc:Depends}
Breaks: kde-wallpapers
Replaces: kde-wallpapers
Description: Wallpapers for Plasma 6
 Wallpapers for integrated use with the Plasma workspace.

## plasma-workspace-wallpapers 6.5.2

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Migrate to debian/watch version 5 syntax.
  * Add/update David Edmundson’s key in upstream keyring.
  * New upstream release (6.5.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 04 Nov 2025 21:31:13 +0100

plasma-workspace-wallpapers (4:6.5.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Oct 2025 23:13:38 +0100

=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/plasma/plasma-workspace-wallpapers
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers.git

Package: plasma-workspace-wallpapers
Architecture: all
Depends: ${misc:Depends},
Description: Wallpapers for Plasma 6
 Wallpapers for integrated use with the Plasma workspace.

## plasma-workspace-wallpapers 6.5.3

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:24:01 +0100

## plasma-workspace-wallpapers 6.5.3+p24.04+vstable+git20251209.0221

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.3+p24.04+vstable+git20251209.0221-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 02:21:25 +0000

plasma-workspace-wallpapers (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:14:48 +1000

plasma-workspace-wallpapers (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:13:57 +1000

## plasma-workspace-wallpapers 6.5.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(wallpapers)
-set(PROJECT_VERSION "6.5.1")
+set(PROJECT_VERSION "6.5.4")
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:21:40 +0000

plasma-workspace-wallpapers (4:6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:10:05 +0000

plasma-workspace-wallpapers (4:6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 16:43:31 +0000

=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.18.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/plasma-workspace-wallpapers
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
Rules-Requires-Root: no

Package: plasma-workspace-wallpapers
Architecture: all
Depends: ${misc:Depends},
Description: Wallpapers for Plasma 6
 Wallpapers for integrated use with the Plasma workspace.

## plasma-workspace-wallpapers 6.5.4+p24.04+vstable+git20251212.0051

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.4+p24.04+vstable+git20251212.0051-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Dec 2025 00:52:09 +0000

plasma-workspace-wallpapers (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:23:09 +1000

## plasma-workspace-wallpapers 6.5.4+p24.04+vunstable+git20251209.1343

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.4+p24.04+vunstable+git20251209.1343-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 13:44:10 +0000

## plasma-workspace-wallpapers 6.5.4+p24.04+vunstable+git20251212.0126

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(wallpapers)
-set(PROJECT_VERSION "6.5.4")
+set(PROJECT_VERSION "6.5.80")
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)

## plasma-workspace-wallpapers 6.5.5

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.5-0zneon+24.04+noble+release+build31) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 21:02:44 +0000

plasma-workspace-wallpapers (4:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:32:12 +1000

## plasma-workspace-wallpapers 6.5.5+p24.04+vstable+git20260126.0633

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.5+p24.04+vstable+git20260126.0633-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 06:34:01 +0000

## plasma-workspace-wallpapers 6.5.5+p24.04+vstable+git20260131.1258

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.5+p24.04+vstable+git20260131.1258-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 12:59:09 +0000

## plasma-workspace-wallpapers 6.5.5+p24.04+vunstable+git20260123.0214

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.5+p24.04+vunstable+git20260123.0214-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 02:15:00 +0000

## plasma-workspace-wallpapers 6.5.5+p24.04+vunstable+git20260129.0231

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.5+p24.04+vunstable+git20260129.0231-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 02:31:41 +0000

## plasma-workspace-wallpapers 6.6.1

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * New upstream release (6.6.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:17:12 +0000

plasma-workspace-wallpapers (4:6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 15:08:37 +0000

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
-               cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.18.0~),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 6.22.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-workspace-wallpapers
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers

## plasma-workspace-wallpapers 6.6.2

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.6.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Mar 2026 12:25:09 +0000
